.lfr-layout-structure-item-c689f026-bad7-79d4-6553-0559d482c690 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-4fcf8577-6ea2-35f9-262f-07286978cc2e {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-f9ece1cd-46a3-f83e-375e-49188b7fe574 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-05218c49-e4ea-5a80-77d3-97346498eff7 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-9fc55ae5-1185-3833-c7c7-fb1e44aa0686 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-675803fd-3a0d-af34-2ec9-61ea40f0e695 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-037e7ce8-3d5a-d5b5-2c4b-8b4f5cea4102 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-99a864b8-5c8e-d48f-c3a1-c1ea75e07a2c {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4933ccf2-1df1-2bfa-c7ad-e71a23d3626a {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-162e65e3-6b11-740d-a72d-5258face9e67 {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
overflow: auto !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-910b702a-7c9a-f796-ab33-40cc9e5220c6 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d6080716-7add-e656-55e4-84511d3fd3eb {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-940aed4e-0122-dcc7-605a-6b83f521e6ce {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9b0dddb8-fe69-b0e0-10b2-ca8adba1eb96 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-ba1f94af-8df2-28ea-5967-1cd880497b24 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-90a92e88-e035-da60-1f1c-8578a4ab3d2d {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-d50dd67b-0f6e-056a-5671-9a3b9256f2c3 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-7842dd78-5133-eef1-a314-99dce59ff500 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-f978cb54-48f7-4215-7dab-1a93110060cb {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-d52ebc38-50bb-dce8-8cf3-88dc3c9e1d1a {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-427b2f51-17a9-6382-d24d-15984218eb12 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-07081400-2ae2-7f4d-6f02-4b03e43b047f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c74716ec-a71a-cca3-68c2-ae351ac0dce3 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e11f77f2-df02-2718-c0f8-676a8f431047 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-461e09e1-b451-dcd2-40c8-c4a06846ee96 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-60b51525-4a6e-6508-0717-40b0eb2cf9eb {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-3844b651-f4bc-3fc0-ada0-444578c971e8 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-7b442054-593f-42c7-1941-28eced4cc22a {
border-style: solid; border-width: 0px !important;
height: 100 !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 100 !important;
}
.lfr-layout-structure-item-c81911c3-d399-86bc-7fd0-f079286c55e6 {
border-style: solid; border-width: 0px !important;
height: 70vh !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d608b70-6285-3d70-b26e-8302be8d76c7 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-45872550-2151-3925-0234-9e7f66b197eb {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4943503d-6c46-d1c1-2635-a0f655fe695a {
font-weight: 700 !important;
}
.lfr-layout-structure-item-b1c6abc4-13f0-43be-2253-c41e469fda31 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-8e99626d-678b-4f53-c70a-55becb71c5db {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f2a30d3b-aa66-9576-2797-7c0f5e29c164 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-67ba8444-5800-3049-86c9-0f320a645f9e {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e15a9c6e-4f98-5901-ee98-578fa8ed8212 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-1aa42d70-c528-086a-de87-51e3483515ff {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-606c691b-6d11-5ff9-9aff-614e57aed57a {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-570de332-b993-5865-825f-714cb916aa05 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8419c0eb-858d-7d63-dee1-315612eeb32e {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e181845e-1e9e-3411-94ba-a1c712ee01cf {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f27ed15-0b98-caa3-7c25-390108b7c2d8 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-86fd386f-3777-5b6a-7770-bd332a09dbd8 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e3e48b24-4821-6aa9-6345-9ac7ae78c601 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-161abb40-50bb-a06a-6d5e-596bc0721c43 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-66804163-2646-e5e0-e86a-675bd015c3ee {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-169eb5bd-1512-1d65-c950-a821f902325e {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-d5d3545e-67fc-3715-68ae-28de337e73b1 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-1f35b51e-ccc8-8288-5ba2-4c03978ac4c5 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-4d3a1f85-c98f-fbd0-683c-de7198937635 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-412a6dff-9db7-8d1d-5a9c-7d94fe6f2228 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-c85e18f8-1ace-5c81-a0b0-700991b4914f {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-734d652f-5d61-c181-aa6f-93bfd9687f1d {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76c99234-dda5-55d0-d773-52168eb1efe2 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09dee7ac-fcd0-5fdd-83a1-dadab5e627f1 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14631460-af09-cf61-1059-ffe88e76d6bf {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-bf234311-1aa4-a890-41c2-93435ee2ff46 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-0189e63d-8386-15ff-414b-b97802633a5a {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ece10a19-e1b8-31b5-e877-4a829221be36 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cbe92c8a-b7d1-1e14-bf08-bad36b8b0fad {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-082c5811-90e0-57ad-91f1-17e408cce15d {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e2946fe-3c16-9b26-2c77-273e5e370a42 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-9bd6f75e-029c-2229-5940-8b65627cba95 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3cd33185-1692-0e9f-fbb0-6e065a407644 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-773d3dc4-21dc-8daa-b36d-72dfb4801f0d {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a38cbc65-edad-ffe9-d328-318480854cc4 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-957abdd6-3ebd-44aa-b406-146be1a5e777 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7a8eeb37-c5a1-0684-8c33-05d1723a411f {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-71c07a33-79d7-c966-2beb-a37f524e57ea {
font-weight: 700 !important;
}
.lfr-layout-structure-item-c810b914-269d-85a7-6087-d74f1178a347 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-d37acc99-75eb-c0a7-3569-9a52bfbf3a45 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-48c31f19-a085-6af6-d9c8-9b4925b89672 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23971355-bff1-240b-f2d9-77658edab569 {
border-radius: 0.375rem !important;
min-width: 130px !important;
width: 110px !important;
}
.lfr-layout-structure-item-dd87eeee-5a78-5671-3610-3cdd11c0f479 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-9e1f2b48-dea9-4671-c5c6-97142a8f0548 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c2bd5b6-260c-d627-54a4-731e0c0c499a {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9a4c80b0-279e-35ed-2db2-1631c28028b3 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-aa4b3501-03a9-2358-6af4-bd526fff8855 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-75c769d7-cdee-b316-9cb6-78734aae2588 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7567c5e-014d-d4d8-c328-77344239f965 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3f18584-45a6-6d29-3026-80fec3d0382a {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35434b8a-1b4e-f1a2-08db-708cb15ba56d {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9e30540f-b055-3c2f-e349-9845a7d64f34 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-98f38a4e-b829-2f3e-c617-cbe6e7b2311f {
font-weight: 700 !important;
}
.lfr-layout-structure-item-de1f8ebf-8265-e422-df76-b5a1a71bfb94 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-01d82d06-b610-24e4-970b-d43b7f29d427 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-ec5f2c75-6aff-1123-08e1-80528b46e11e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-946e5b14-ae6d-1eb8-7222-33935c16169f {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-dbecd4ae-c063-b362-5fcf-443e848a46f6 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-299852ff-b607-fe5e-9714-beb14c302cd5 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46cd156c-6499-cdae-d032-9734c1186ba2 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-637e6ed6-f43e-3cd1-fb76-a197372ffab2 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-fb4efebf-2648-c942-1c38-3edfbf2dbfa4 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-162ab214-d8c0-fb6c-6c39-76baa7e52a04 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-125c6810-c76e-1186-46e8-86863f4c42ff {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-d2e8aaf4-e614-a6bf-d3aa-81c505eb8865 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-a8653a38-9144-4124-8116-3965e204ee0f {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e04e395e-3411-db84-2740-870174001cdc {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-d798d13a-451d-5516-cd4d-a9d1b4d8ad87 {
background-color: rgb(255, 255, 255) !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-57e4ee52-0ca1-30b6-9a19-cb676ace1674 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-248bdf51-b44a-e75f-19ea-2e0d7ca519e8 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
width: 95% !important;
}
.lfr-layout-structure-item-124fd786-7e3e-0db8-cd35-8ec05cc03bc6 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24606c32-2a39-3717-6da3-78b9b1b89083 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cb09d27c-f492-cc55-2a8d-10dc6916245a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ddfb2272-b501-3c76-e244-fe3f2d0f7ae0 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-560bdd07-c0de-ba6d-b524-6a7e8d5a8b9c {
border-style: solid; border-width: 0px !important;
}
.lfr-layout-structure-item-72d42312-51d8-3774-959e-d14f68df8644 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2cd161a3-93f0-22d4-cc18-4d800c25ee5b {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-3f950b94-d574-fd4b-d9c3-38c497b47ec2 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-b8e15fe7-fc65-826c-f3b9-632c891fc7cc {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-856a1084-63e2-2a6d-b83c-8d817f606137 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6af78b85-504d-804e-b179-6b726cca2b11 {
min-width: 130px !important;
width: 130px !important;
}
.lfr-layout-structure-item-192f3a66-fe60-5b0f-82c9-0758865f1449 {
border-style: solid; border-width: 0px !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-88911ff3-7bee-aa2a-05b0-34b3d1c41120 {
font-weight: 700 !important;
}
.lfr-layout-structure-item-c6e66bca-65a1-5f9a-3b30-0dd2e1f5d869 {
font-size: 0.875rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-76eb0d58-ec01-09ae-aece-5fd879acf230 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-46e879d5-abe8-eb34-1557-72f00b3ffff6 {
background-color: rgb(255, 255, 255) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
